提示:“新版本的应用安装包的版本号(VersionCode)应该大于之前的版本

2015-09-10 17:16:56 |发布者: 安智宝

应用无法更新,提示“新版本的应用安装包的版本号(VersionCode)应该大于之前的版本”,是什么原因?我该怎么处理。

小米后台在做应用更新时是必须增大版本号:version code值。

请您确认提交的版本的版本号(version code)要大于线上目前的应用的。如果您不清楚什么是version code值,可以咨询下软件的开发人员或者参照下面的链接:

http://dev.xiaomi.com/doc/?p=62


Copyright © 2016 - 2020 anzhibao.com . All Right Reserved.

安智宝  版权所有